#pagewrap {
	margin:				0;
	padding:			0;
	
	position:			relative;
}

.inner {
	width:				970px;
	
	margin:				0 auto 0 auto;
	padding:			0;	

	position:			relative;
}

#headerwrap .inner {
	min-height:			170px;
}

#headerwrap .inner img {
	position:			absolute;
	top:				35px;
	left:				0px;
	
	z-index:			30;
}

#navigationwrap {
	position:			absolute;
	top:				75px;
	left:				0px;

	margin:				0;
	padding:			0;	

	width:				100%;
	
	z-index:			20;
}

#navigationwrap ul {
	position:			relative;
	
	float:				right;

	margin:				0;
	padding:			0;
	
	list-style:			none;
}

#navigationwrap li {
	position:			relative;
	
	float:				left;

	margin:				0;
	padding:			0;
	
	list-style:			none;	
}

#navigationwrap a,
#navigationwrap a:link,
#navigationwrap a:visited {
	display:			block;

	height:				38px;

	margin:				0 0 0 15px;
	padding:			0 20px 0 20px;

	text-align:			center;
	color:				#FFFFFF;
	text-decoration:	none;
	line-height:		38px;
	
	border:				1px solid #FFFFFF;
	
	border-radius:		19px;	

}

#navigationwrap .active a,
#navigationwrap .current a, 
#navigationwrap a:hover,
#navigationwrap a:active,
#navigationwrap li:hover a,
#navigationwrap li:active a {
	color:				#01768C;
	background-color:	#DEDEDE;
}


#navigationwrap li ul.nav-child {
	position:			absolute;
	top:				-999em;

	margin:				0;
	padding:			0;

	width:				100% !important;
}

#navigationwrap ul.nav-child li {
	padding:			0;
	
	width:				100% !important;	
}

#navigationwrap li.parent:hover {
	visibility:			inherit; /* fixes IE7 'sticky bug' */
}

#navigationwrap li:hover ul {
	left:				0px;
	top:				40px; /* match top ul list item height */
	z-index:			99;
}

#navigationwrap ul.nav-child li a,
#navigationwrap ul.nav-child li a:link,
#navigationwrap ul.nav-child li a:visited  {
	width:				auto;
	height:				auto;

	margin:				3px 0 0 15px;
	padding:			0;
	
	color:				#FFFFFF;
	
	overfow:			hidden;
	
	background-color:	#01768C;
}

#navigationwrap ul.nav-child li a:hover,
#navigationwrap ul.nav-child li a:active  {
	color:				#01768C;
	background-color:	#DEDEDE;	
}


#bannerwrap {
	padding:			0 0 50px 0;

	background-image:	url('../images/bg_bannerwrap.png');
	background-repeat:	no-repeat;
	background-position:center bottom;
}

#bannerwrap #banners .custom {
	display:			none;
	height:				1px;
	overflow:			hidden;
}

#bannerwrap .inner {
	height:				330px;

	overflow: 			hidden;

	background-image:	url('../images/bg_bannerwrap_inner.png');
	background-repeat:	no-repeat;
	background-position:left top;
}

#bannerwrap .inner .overlay-left {
	position:			absolute;	
	z-index:			20;
	
	top:				0px;
	left:				0px;
		
	width:				970px;
	width:				50px;	
	height:				330px;

	background-image:	url('../images/bg_bannerwrap_inner_overlay.png');
	background-repeat:	no-repeat;
	background-position:left top;
}

#bannerwrap .inner .overlay-right {
	position:			absolute;	
	z-index:			20;
	
	top:				0px;
	right:				0px;
		
	width:				970px;
	width:				50px;	
	height:				330px;

	background-image:	url('../images/bg_bannerwrap_inner_overlay.png');
	background-repeat:	no-repeat;
	background-position:right top;
}


#bannerwrap .inner .slideshow {
	margin:				25px 30px 25px 30px;
	
	width:				910px;
	height:				280px;
	
	overflow: 			hidden;

}

.slide {
	color:				#000000 !important;
}

.slide h1 {
	color:				#01768C !important;	
}

.custom_iconlinks ul,
.custom_iconlinks li {
	position:			relative;
	
	float:				left;

	margin:				0 15px 0 15px;
	padding:			0;
	
	list-style:			none;
}

.custom_iconlinks a,
.custom_iconlinks a:link,
.custom_iconlinks a:visited {
	display:			block;
	height:				125px;

	margin:				0 0 0 0;
	padding:			0 0 0 125px;
	
	font-size:			35px;
	line-height:		125px;
	font-weight:		normal;
	color:				#01768C;
	text-decoration:	none;
	
	background-repeat:	no-repeat;
	background-position:left top;	
}

.custom_iconlinks a:hover,
.custom_iconlinks a:active {
	text-decoration:	underline;		
}

.icon-home a {
	background-image:	url('../images/bg_icon-home.png');	
}
.icon-tape a {
	background-image:	url('../images/bg_icon-tape.png');	
}
.icon-square a {
	background-image:	url('../images/bg_icon-square.png');	
}

#contentwrap {
	margin:				30px 0 40px 0;
}

#contentwrap .inner {
	padding:			0;
	min-height:			230px;
}

#primary {
	margin:				0;
		
	width:				475px;
	
	float:				left;
}

#primary .item-page h1 {
	position:			absolute;
	top:				0px;
	left:				0px;
	
	width:				100%;
}

#primary .item-page {
	padding-top:		80px;
} 

#secondary {
	margin:				80px auto 0 45px;

	width:				450px;

	float:				left;	
}

#secondary ul {
	margin:				0 0 10px 0;
	padding:			0;
	
	list-style:			none;	
}

#secondary li {
	margin:				0;
	padding:			0;
	
	list-style:			none;	
	
	color:				#666666;
}

#footerwrap {
	color:				#FFFFFF;
	
	background-color:	#004351;
	background-image:	url('../images/bg_footerwrap.png');
	background-repeat:	no-repeat;
	background-position:center top;
}

#footerwrap .inner {
	min-height:			300px;
}

#footerwrap .custom_contact_cta {
	margin: 			0 40px 0 0;
	padding: 			20px 0 0 0;
	
	float:				left;
	width:				240px;
}

#footerwrap .custom_why_cta {
	margin: 			0;
	padding: 			105px 65px 0 180px;
	
	float:				left;
	width:				445px;
	height:				170px;
	
	background-image:	url('../images/bg_footer_why.png');
	background-repeat:	no-repeat;
	background-position:left top;	
}

#footerwrap .custom_why_cta p {
	margin:				0 0 5px 0;	
}


#footerwrap a,
#footerwrap a:link
#footerwrap a:visited {	
	color:				#FFFFFF;
	text-decoration:	underline;
}

#footerwrap a:hover,
#footerwrap a:active {	
	color:				#FFFFFF;	
	text-decoration:	underline;
}

.breaker {
	margin:				0;
	padding:			0;

	height:				0px;

	clear:				both;
	
	border-top:			1px solid transparent;
}

.floatLeft {
	margin: 			0 15px 20px 0;
	float:				left;
}

.floatRight {
	margin: 			0 0 20px 15px;
	float:				left;
}

.column {
	margin: 			0 4% 0 0;
	width:				45%;
	
	float:				left;
}

.accordionwrap h2 {
	cursor:				pointer;
}

.accordionwrap h2:hover {
	color:				#01768C;		
}